CHARSET=$(locale charmap 2> /dev/null) 
case "$CHARSET" in 
       UTF-8) 
               export LESSCHARSET="${LESSCHARSET:-utf-8}" 
       ;; 
       * ) 
               export LESSCHARSET="${LESSCHARSET:-koi8-r}" 
       ;; 
esac
# Make a filter for less
export LESSOPEN="|/usr/bin/lesspipe.sh %s"
